uuid: 97fc73b8-9b45-4954-8d69-b6057e3845b2
langcode: en
status: false
dependencies:
  config:
    - fixed_block_content.fixed_block_content.carapace_fb_disclaimer
  module:
    - fixed_block_content
  theme:
    - leaf_base
_core:
  default_config_hash: Kdixk8f3IfkjiD2Q8PnyU0ahfD1IzCkSOYLU6QYk9l8
id: leaf_base_disclaimer
theme: leaf_base
region: navigation
weight: -7
provider: null
plugin: 'fixed_block_content:carapace_fb_disclaimer'
settings:
  id: 'fixed_block_content:carapace_fb_disclaimer'
  label: Disclaimer
  label_display: '0'
  provider: fixed_block_content
  view_mode: ''
visibility: {  }
